## apertium-eo-ca 0.9.0~r61315

=== debian/changelog ===
apertium-eo-ca (1:0.9.0~r61315-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files.
  * Re-done packaging to take advantage of debhelper 9.

  [ Kartik Mistry ]
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Jul 2015 21:21:22 +0530

apertium-eo-ca (0.9.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against apertium 3.1: fix build dependency and configure.ac
    accordingly; re-run autoconf. (Closes: #527799)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 09 Sep 2009 18:55:07 +0200

apertium-eo-ca (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #466677)

 -- Francis Tyers <ftyers@prompsit.com>  Wed, 20 Feb 2008 11:34:15 +0100
