=== debian/control ===
Source: apertium-eo-ca
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 8.0),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-eo-ca.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-eo-ca.git

Package: apertium-eo-ca
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ca-eo
Conflicts: apertium-ca-eo
Description: Apertium translation data for the Esperanto-Catalan pair
 Data package providing Apertium language resources for translating
 between the Esperanto and Catalan languages.
