## apertium-eo-ca 0.9.1~r60655

=== debian/changelog ===
apertium-eo-ca (1:0.9.1~r60655-4) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950154)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root: no' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 Mar 2020 19:46:44 +0530

apertium-eo-ca (1:0.9.1~r60655-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/copyright.
  * Moved to dh 11.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sun, 01 Jul 2018 09:46:41 +0530

apertium-eo-ca (1:0.9.1~r60655-2) unstable; urgency=low

  [ Tino Didriksen ]
  * Added quick patch to fix CG-3 parse error.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Tue, 25 Jul 2017 11:20:47 +0530

apertium-eo-ca (1:0.9.1~r60655-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Removed Build-Deps on locales.
    + Updated Vcs-Git URL.
  * debian/rules:
    + Simplify rules file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jul 2016 21:51:18 +0530
