## apertium-eo-ca 0.9.2

=== debian/changelog ===
apertium-eo-ca (1:0.9.2-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream (Closes: #978369)
  * Remove temporary Debian patches, fixed upstream.
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated dependencies.
  * Updated debian/watch file.

  [ Kartik Mistry ]
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jan 2021 13:39:08 +0530
