=== debian/control ===
Source: apertium-eo-ca
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-ca.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-ca
Rules-Requires-Root: no

Package: apertium-eo-ca
Architecture: all
Depends: apertium (>= 3.7.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ca-eo, apertium-cat-epo, apertium-epo-cat
Conflicts: apertium-ca-eo, apertium-cat-epo, apertium-epo-cat
Description: Apertium translation data for the Esperanto-Catalan pair
 Data package providing Apertium language resources for translating
 between the Esperanto and Catalan languages.
