=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-eo-ca-$1.tar.bz2%" \
    https://github.com/apertium/apertium-eo-ca/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
